Subject: bug#20134: Acknowledgement (24.4.90; Emacs slowdown to eventual hang)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Mar 2015 22:31:46 +0200

> From: [email-masked] (Phillip Lord)
> Date: Thu, 19 Mar 2015 17:58:05 +0000
> 
> I am experiencing the same kind of slowdown in with an Emacs 24.4.1
> also. A quick (and ignorant) look at the backtrace suggests that it's
> got a lot of the same functions in it as the previous one.
> 
> So, it does not look like a regression bug to me. Again, auctex seems to
> cause the problem.

The results of "xbacktrace" might show more interesting info here.